section[data-cattype="510"].wrapper_middle {
	padding: 35px 0px 80px 0px;
}

section[data-cattype="510"].remove {
	padding: 0px 0px 80px 0px;
    margin-top: -20px;
}

section[data-cattype="510"]{
    text-align: left;
}


[data-cattype="510"] ul.list-category {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
	text-align: center;
	width: 100%;
}

[data-cattype="510"] ul.list-category > li {
	width: calc(34% - 20px);
	padding: 25px 15px 30px 15px;
	margin: 5px;
	text-align: left;
	position: relative;
}


[data-cattype="510"] .sum {
	margin-bottom: 40px;
	padding-top: 10px;
}


ul.list-category li .thumbnail{
    padding: 5px 15px 0 0;
}

ul.list-category li .summary {
	margin: 0px 0px 20px 0px;
}

[data-cattype="510"] .nosummary .sum{
    display: none;
}

[data-cattype="510"] .summary ul li {
	width: 100% !important;
	padding: 0;
	margin: 0;
	list-style: disclosure-closed;
}

[data-cattype="510"] .summary p {
	margin-bottom: 0;
}


[data-cattype="510"] .noheading .contenttop{
    display: none;
}

[data-cattype="510"] .remove .title{
    display: none;
}

[data-cattype="510"] .remove .col-4{
    -webkit-box-flex: 0;
	-webkit-flex: 0 0 33.333333%;
	-ms-flex: 0 0 33.333333%;
	flex: 0 0 50%;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}




[data-cattype="510"] ul.list-category > li:nth-child(odd).blue-bg {
    background-color: #eef9ff;
    -webkit-transition: all 0.5s ease-in-out;
    border: 1px solid #eef9ff;
}

[data-cattype="510"] ul.list-category > li:nth-child(even).dark-gray-bg {
	background: #f5f5f5;
    -webkit-transition: all 0.5s ease-in-out;
    border: 1px solid #f5f5f5;
}

[data-cattype="510"] ul.list-category > li:nth-child(odd).blue-bg:hover {
    background-color: #f5f5f5;
    border: 1px solid #2da8ee;
    
}

[data-cattype="510"] ul.list-category > li:nth-child(even).dark-gray-bg:hover {
	background: #eef9ff;
    border: 1px solid #2da8ee;
}


[data-cattype="510"] .btn {
	position: absolute;
	bottom: 0;
	margin-bottom: 25px;
}


[data-cattype="510"] .remove ul.list-category > li {
	width: calc(34% - 20px);
	padding: 0px 15px 50px 15px;
	margin: 5px;
	text-align: left;
	position: relative;
}

[data-cattype="510"] .remove .sum {
	margin-bottom: 40px;
}


[data-cattype="510"] .remove .btn {
	position: absolute;
	bottom: 0;
	margin-bottom: 35px;
}


/* Typical laptop screen size*/
@media (max-width: 1400px) {
	
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 980px) {
    
   [data-cattype="510"] ul.list-category > li{
    width: calc(50% - 20px);
    }
    
    [data-cattype="510"] .remove ul.list-category > li {
	width: calc(48% - 20px);
	padding: 0px 15px 50px 15px;
	margin: 15px;
    }
	
}

/* Mobile screen size - landscape view */
@media (max-width: 767px) {
   
}

/* Mobile screen size */
@media (max-width: 480px) {
    
    [data-cattype="510"] ul.list-category li{
    width: calc(100% - 20px);
    }
    
    [data-cattype="510"] .remove ul.list-category > li {
	width: calc(100% - 20px);
	padding: 0px 15px 50px 15px;
	margin: 20px;
    height: auto;
    }
    
    
    [data-cattype="510"] ul.list-category > li {
	width: calc(100% - 20px);
	padding: 0px 15px 50px 15px;
	margin: 20px;
    height: auto;
    }
    
    
    [data-cattype="510"] .no-gutters {
	margin-top: 20px;
    }
    
    [data-cattype="510"] .mt-60 {
	margin-top: 0;
    }
    
    [data-cattype="510"] .sum {
	margin-bottom: 20px;
    }

    

}